* {margin:0;padding:0;}

html, body{
	height:100%;

}

a:visited{



}

/*Header*/
header{
	width:100%;
	background:rgba(243,118,87, 0.8);
    position:relative;
    height:80px;
	z-index:999;
}

header .container{
    max-width:100%;
}

.logo{
    max-height:120px;
    position:absolute;
    z-index:9999;
    padding:0.2em;
}

.mobile-icon{
    max-height:100%;
    position:absolute;
    right:2%;
    top:0;

}

.main-nav{
    display:none;
}

.main-nav ul li{
    -webkit-text-decoration-style: none;
            text-decoration-style: none;
    list-style: none;
    display:inline-block;
    font-size:1.6em;
    color:white;
    font-family: "macho",sans-serif;
}


.main-nav ul{
    margin:0 auto;
    padding:0em;
    text-align: justify;
    width:100%;
}

.main-nav ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.main-nav li{
    padding-top:0.8em;
}

.main-nav li a{
	color:inherit;
	text-decoration: none;
	-webkit-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;

	border-bottom:solid thin transparent;
}

.main-nav li a:hover{
	border-bottom: solid thin white;

}

/********************/

/*Hero*/

.main-wrapper{
	-webkit-transition: 0.8s all;
	transition: 0.8s all;
	position:relative;
    z-index:500;
    overflow:auto;
    padding-bottom:100px;
}

.hero-text{
    display:none;
    color:White;
    position:absolute;
    z-index:999;
    font-size:3.5em;
    right:2%;
    bottom:40%;
    text-align: right;
    font-family: 'Macho', sans-serif;
    text-shadow: 1px 1px black;
}

.hero-img{
	position:relative;
    z-index:500;
	width:100%;
}

/********************/

/**/

.cta-wrapper{
    background:#DBE469;
    padding:1.5em;
}

.cta-wrapper a{
    color:#F37657;
    text-decoration: underline;
    font-weight:bold;
}

.cta-wrapper p{
    color:#5F5854;
    font-family: 'Macho', sans-serif;
    text-align: center;
    font-size:1.5em;
}
/********************/

.wrapper{
    width:100%;
    background:url(/wp-content/themes/ship/css/img/grapes.jpg);
    background-position: center;
    height:auto;
    overflow:hidden;
    z-index:999;
    position:relative;
}

.overlay{
    width:100%;
    height:100%;
    background:rgba(0,167,157, 0.7);
    background-size: cover;
    position:relative;
    z-index:500;
    padding:1em;
}

.info-boxes .action{
    color:white;
    font-size:2.5em;
    font-family: 'Macho', sans-serif;
    padding:0em;
    margin:0em auto;
    text-align: center;
    width:100%;
}

.info-boxes img{
    padding:0.5em;
    max-width:200px;
    width:100%;
}

.info-boxes p{
    color:white;
    font-size:1.5em;
    width:100%;
    text-align: center;
}

.info-box{
	text-align: center;

}

/*info box animation on resize*/
.col-lg-2.col-md-2.col-xs-6{
	-webkit-transition: 0.5s width;
	transition: 0.5s width;

}

.wrapper.last{
	width:100%;
	background:#F9F7EE;
	min-height:400px;
}

.wrapper.last button, .action-btn{
	min-height:60px;
	height:auto;
	width:100%;

	background-color:#F37657;
	font-size:1.5em;
	color:white;
    font-family: 'Macho', sans-serif;
    -webkit-box-shadow:none;
            box-shadow:none;
    border:none;
	border-radius:0px;

	margin-bottom:10px;
	text-shadow:none;
	padding:1em;
}

.action-btn:hover{
	-webkit-box-shadow:none;
	        box-shadow:none;
}

.wrapper.last .title{
	font-weight:bold;
	text-align: center;
	font-size:2em;
	color:#F37657;
}

.wrapper.last .container{
	max-width:100%;

}


/*Interior Pages*/
.interior-hero{

	width:100%;
	overflow:hidden;
	position:relative;
	height:200px;
}

.page-title{

    width: 100%;
    text-align: center;

    padding: 0.1em;
    /* vertical-align: middle; */
    /* line-height: 1em; */
    /* box-shadow: 1px 1px ghostwhite; */
    /* padding-left: 0.5em; */
    position: absolute;
    bottom: 8%;
    z-index: 9999;
    color:White;
    font-family:'Macho', sans-serif;
    font-size:2.5em;
    margin-bottom:0em;
}

.main-content{
	font-family:'Macho', sans-serif;

}


.main-content, .sidebar{
	margin-top:1em;
	padding:0.5em;

}

/*Partners page */
.partners-contain{

}

.partners-contain p{

	padding:0.5em;
	text-align: center;
	width:100%;
	font-size:1.5em;
	color:#F37657;
	font-family: 'Macho', sans-serif;
}

.partners-contain a{
	text-decoration: none;
	color:inherit;
}

.partners-contain a:hover{
	text-decoration: underline;

}

/*Resources*/


.resource-contain{
		font-size:1.4em;
		color:#F37657;
		text-align: left;
		padding:0.5em;
}



.entry-title{

    text-align: left;
    width: auto;
	display:block;
    font-size: 2em;
    color: #F37657 !important;
    font-family: 'Macho', sans-serif;
}

.entry-content a{
	color:#F16521;text-decoration: underline;font-weight:bold;
}

.entry-content h2{
	color: #00A79D !important;
}

.entry-content ul{
	font-size:1.4em;
	color:dimgray;
}

.entry-content p{
	font-size:1.4em;
	color:dimgray;
}

.entry-summary p{
	font-size:1.4em;
	color:dimgray;
}


.sidebar-title{
	text-align:center;
	color:#00A79D;
	font-size:2em;
	margin:0 auto;
}
.sidebar-title a{

    color: inherit;

    }

.sidebar .contain{
	border:solid thin;
	border-color:#00A79D;
	margin-top:1em;
}

.entry-content .callout{
	color:#F37657 !important;
	font-size:1.8em;

}

.subtitle{

	color:#00A79D;
	font-size:2.5em;

}

.cpp_form{
width:600px;
max-width:100%;

}

label{
	color:dimgray !important;
	font-size:1.2em;
	display:block;
}


.cpp_form textarea{
	height:250px;
}
.pbSubmit{
	background:#F37657 !important;
	color:white !important;
	margin:0 auto !important;
}

#user-submitted-post{
	background: #F37657 !important;
    color: white !important;
    margin: 0 auto !important;
    border:none;
    border-radius:0px;
    min-width:100px;
    height:45px;
}

.info-container{
	margin-top:15px;
}

.info-container.stories{
	background:white;
	overflow: hidden;
}

.info-container.stories .title{
	text-align: left;
	padding:2px 15px;
	border-bottom:solid 2px whitesmoke;

}

.info-container.stories a{
		color:dimgray;
		font-weight:bold;
		-webkit-transition:0.4s color;
		transition:0.4s color;
}

.info-container a:hover{
	color:#3b94d9;
	text-decoration: none;
}

.wrapper.feature{
	max-height:250px;
}

.twitter-timeline{
	max-height: 400px;
}

.img-contain{
	padding:5px;
}

@media only screen and (min-width : 768px){

    .mobile-menu{
        display:none;
    }

    header{
        position:absolute;
        height:auto;
    }

    .logo{
        position:absolute;
        max-height:250px;
        padding:0.5em;
    }

    .main-nav{
        display:block;
    }

    .mobile{
        display:none;
    }

    .hero-text{
        display:block;
        bottom:30%;
        font-size:2.5em;
    }

    .wrapper.feature{
        height:auto;
        max-height:250px;
    }

    .info-box{
    margin-top:0px;
}

        .info-box{
    margin-top:450px;
    transition: margin-top 0.5s;
    -webkit-transition: margin-top 0.5s; /* Safari */
    /* Enable hardware acceleration to fix laggy transitions */
-webkit-transform: translateZ(0);
transform: translateZ(0);
}

.info-box.up{
    margin-top: 0px;
}

.info-boxes a{
	-webkit-transition:0.4s color;
	transition:0.4s color;
}

.info-boxes a:hover img{
	-webkit-transition:0.2s opacity;
	transition:0.2s opacity;
}

.info-boxes a:hover img, .info-boxes a:hover{
color:#F37657;
opacity:0.8;
text-decoration: none;
}

.info-boxes p{
	font-size:1.1em;

}

.page-title{
	bottom:5%;
	font-size:4em;
	    text-shadow: 1.5px 1.5px black;
}

.partners-contain{
	-webkit-column-count: 3;
    -webkit-column-gap: 1%;
    -moz-column-count: 3;
    -moz-column-gap: 1%;
    column-count: 3;
    column-gap: 1%;
    -webkit-column-break-inside: avoid;
}


.partners-contain p{
	display: inline-block;
    text-align: center;
    height: auto;
    /* overflow: overlay; */
	line-height:1.3em;
    border-bottom: whitesmoke 1.8px solid;
    font-size:1.4em;
}

.interior-hero{
	height:400px;
	background-size:cover;

}

.interior-hero.no-hero {
	height: 200px;
}
.interior-hero.no-hero .page-title {
	color: #F37657;
	text-shadow: 1.5px 1.5px rgba(0,0,0,.5);
}

}

@media only screen and (min-width : 992px){
    .hero-text{
    font-size:3.5em;
        bottom:20%;
    }

        .wrapper.feature{
       max-height:283px;

    }

    .info-boxes p{
	    font-size:1.5em;

    }

    .page-title{
	    bottom:1%;

    }

}

/*HAMBURGER ICON*/
.c-hamburger {
  display: block;
  position: absolute;

  margin: 0;
  padding: 0.5em;
  width: 90px;
  height: 35px;
    top:25%;
    right:2%;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
    background:none !important;
}

.c-hamburger:focus, .c-hamburger:hover {
  outline: none;
  border-color:none;
  -webkit-box-shadow:none;
          box-shadow:none;
}

.c-hamburger span {
  display: block;
  position: absolute;

  left: 18px;
  right: 18px;
  height: 8px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -15px;
}

.c-hamburger span::after {
  bottom: -15px;
}

.c-hamburger--htla {

}

.c-hamburger--htla span {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.c-hamburger--htla span::before {
  -webkit-transform-origin: top right;
          transform-origin: top right;
  -webkit-transition: width 0.3s, top 0.3s, -webkit-transform 0.3s;
  transition: width 0.3s, top 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, width 0.3s, top 0.3s;
  transition: transform 0.3s, width 0.3s, top 0.3s, -webkit-transform 0.3s;
}

.c-hamburger--htla span::after {
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition: width 0.3s, bottom 0.3s, -webkit-transform 0.3s;
  transition: width 0.3s, bottom 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, width 0.3s, bottom 0.3s;
  transition: transform 0.3s, width 0.3s, bottom 0.3s, -webkit-transform 0.3s;
}

/* active state, i.e. menu open */
.c-hamburger--htla.is-active {
  background-color: #18903c;
}

.c-hamburger--htla.is-active span {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

.c-hamburger--htla.is-active span::before,
.c-hamburger--htla.is-active span::after {
  width: 50%;
}

.c-hamburger--htla.is-active span::before {
  top: 0;
  -webkit-transform: translateX(35px) translateY(4px) rotate(45deg);
          transform: translateX(35px) translateY(4px) rotate(45deg);
}

.c-hamburger--htla.is-active span::after {
  bottom: 0;
  -webkit-transform: translateX(35px) translateY(-4px) rotate(-45deg);
          transform: translateX(35px) translateY(-4px) rotate(-45deg);
}

.mobile-menu{
width:100%;
margin:0 auto;
max-height:0px;
-webkit-transition:0.8s all;
transition:0.8s all;
z-index:1;
background:rgba(243,118,87,1);
position:relative;
color:transparent;
}



.mobile-menu.active{
z-index:1;
    max-height:300px;
    max-width:100%;
    width:100%;
    color:White;
}

.mobile-menu ul{
list-style: none;
    text-align: center;
    padding:0em;
    width:100%;
    margin:0 auto;
    font-size:1.8em;
    z-index:200;
    position:relative;
    font-family: 'Macho', sans-serif;
}


.mobile-menu li a{
	color:inherit;
}



.slide-down{
	-webkit-transform: translate(0px, 0px);
	        transform: translate(0px, 0px);

}

.slide-up{
	-webkit-transform: translate(0px, 0px);
	        transform: translate(0px, 0px);

}

.move-up {
    -webkit-transform: scaleY(1) !important;
    transform: scaleY(1) !important;
    -webkit-transition: 0.6s all;
    transition: 0.6s all;

        /* Enable hardware acceleration to fix laggy transitions */
-webkit-transform: translateZ(0);
transform: translateZ(0);
}
.logo:hover .fill {
    -webkit-transform: scale(893, 893);
}

.push{
	margin-top:250px;
}

footer{
	position:relative;
	margin-top:-100px;
	/* height:100px; */
	clear:both;
	padding:1em;
}

.footer-push{
	min-height:100%;

}

/*Bootstrap override*/
.container{
	max-width:100%;
}

.back-nav{

	color:#F37657 !important;
	font-size:1.2em;
}


.wp-pagenavi{
	margin:1.5em auto;
	color:#F37657;
	font-size:1.5em;
}

.pages{
	display:none;
}

.current, .page, .nextpostslink{
	border:none !important;
}

.check{
	font-size:0.9em !important;
	color:lightgray;
}

.w-100 {
	width: 100%;
}

.container.no-post-thumbnail {
	position: relative;
	top: 25px;
}

.no-post-thumbnail .entry-title {
	/* margin-left: 80px; */
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	.container.no-post-thumbnail {
		position: relative;
		top: 75px;
	}

	.no-post-thumbnail .entry-title {
		margin-left: 180px;
		margin-bottom: 50px;
	}
}

.pagination .page-numbers {
	color: #337ab7;
	font-family: 'Macho', sans-serif;
	font-size: 21px;
	line-height: 30px;
	margin: 2px;
	padding: 3px 5px;
}

.social-row {
    text-align: center;
    margin: 10px 0;
}

.social-row a {
    text-decoration: none;
    color: #F37657;
}
